# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

# Maintain your gem's version:
require "easy_reports/version"

# Describe your gem and declare its dependencies:
Gem::Specification.new do |spec|
  spec.name          = "easy_reports"
  spec.version       = EasyReports::VERSION
  spec.authors       = ["Davydenkov Mihail"]
  spec.email         = ["davydenkov.mihail@gmail.com"]
  spec.summary       = %q{Add reports dashboard in your rails app}
  spec.description   = %q{Rails engine for interactive charts for rails apps.}
  spec.homepage      = "http://github.com/DavydenkovM/easy_reports.git"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "rails", "~> 4.1.8"

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_dependency 'backbone-rails'
  spec.add_dependency 'bootstrap-select-rails'
  spec.add_dependency 'jquery-rails'
  spec.add_dependency 'less-rails'
  spec.add_dependency 'pg'
  spec.add_dependency 'sequel'
  spec.add_dependency 'simple_form'
  spec.add_dependency 'skim'
  spec.add_dependency 'slim-rails'
  spec.add_dependency 'therubyracer'
  spec.add_dependency 'twitter-bootstrap-rails'
end
